Browsing Hungarian translation

Don't show this notice anymore
Before translating, be sure to go through Ubuntu Translators instructions and Hungarian guidelines.
110 of 12 results
93.
After updating your package information, the essential package '%s' could not be located. This may be because you have no official mirrors listed in your software sources, or because of excessive load on the mirror you are using. See /etc/apt/sources.list for the current list of configured software sources.
In the case of an overloaded mirror, you may want to try the upgrade again later.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../DistUpgrade/DistUpgradeController.py:1659
297.
New important security and hardware support update
(no translation yet)
Located in ../UpdateManager/UpdateManager.py:1222 ../UpdateManager/UpdateManager.py:1255
335.
More info
(no translation yet)
Located in ../data/gtkbuilder/UpdateManager.ui.h:26
389.
This Ubuntu 12.04 LTS system is past its End of Life, and is no longer
(no translation yet)
Located in ../ubuntu-support-status:140
390.
You are not running a system with a Hardware Enablement Stack. Your system is supported until %(month)s %(year)s.
(no translation yet)
Located in ../hwe-support-status:194
391.
Check HWE support status
(no translation yet)
Located in ../hwe-support-status:201
403.

There is a graphics stack installed on this system. An upgrade to a
supported (or longer supported) configuration will become available
on %(date)s and can be invoked by running 'update-manager' in the
Dash.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
(no translation yet)
Located in ../HweSupportStatus/consts.py:20
404.

To upgrade to a supported (or longer supported) configuration:

* Upgrade from Ubuntu 12.04 LTS to Ubuntu 14.04 LTS by running:
sudo do-release-upgrade %s

OR

* Install a newer HWE version by running:
sudo apt-get install %s

and reboot your system.
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
(no translation yet)
Located in ../HweSupportStatus/consts.py:28
405.

The following packages are no longer supported:
%s

Please upgrade them to a supported HWE stack or remove them if you
no longer need them.
this message is shown if there is no clear upgrade path via a
meta pkg that we recognize
There are line breaks here. Each one represents a line break. Start a new line in the equivalent position in the translation.
There are leading/trailing spaces here. Each one represents a space character. Enter a space in the equivalent position in the translation.
(no translation yet)
Located in ../HweSupportStatus/consts.py:43
406.
Your Hardware Enablement Stack (HWE) is supported until %(month)s %(year)s.
(no translation yet)
Located in ../HweSupportStatus/consts.py:51
110 of 12 results

This translation is managed by Ubuntu Hungarian Translators, assigned by Ubuntu Translators.

You are not logged in. Please log in to work on translations.

Contributors to this translation: Bence Lukács, Corey, Crystal, Dembrovszky Laszlo, FlashPowa, Gabor Kelemen, Griechisch Erika, Horváth Árpád, Istvan Szekeres, Kalman Kemenczy, Kristóf Kiszel, Kárász Gábor, Kőrösi Krisztián, Laszlo Kupcsik, M0Rph3U5, Muszela Balázs, Máté Őry, Németh Csaba, Pittmann Tamás, Péter Trombitás, Richard Somlói, Robert Biro, Robert Roth, Szabó Zoltán, Szenográdi Norbert Péter, Szilveszter Farkas, Szávics Dániel, Tamás Nepusz, ToPiX, Token, TÖRÖK Attila, Urbán Dániel, Zoltan Faludi, Zoltán Tősér, lordyoyo, pitwalker, Ákos Dömötör, Úr Balázs.